Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1365347 - Please Publish edits made to virt-getting-started and Release notes
Summary: Please Publish edits made to virt-getting-started and Release notes
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: publishing-requests
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Kovar
QA Contact: Fedora Docs QA
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-09 02:48 UTC by Glen Rundblom
Modified: 2017-12-14 09:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-14 09:24:47 UTC


Attachments (Terms of Use)

Description Glen Rundblom 2016-08-09 02:48:38 UTC
Hello, 
I have made corrections to the release notes, and I would like to request to have them published to the website (docs.fedoraproject.org). 

Also, I would like to request that the Virtualization Getting Started Guide become available on the website (docs.fedoraproject.org)
The Virtualization Getting Started Guide has been migrated to:
https://pagure.io/virt-getting-started-guide

Let me know if you need more information or I have missed a step in this process to get these published. 

Thank you very much!
-Glen

Comment 1 Petr Kovar 2016-08-09 13:42:10 UTC
Hi Glen, the current master branch builds a F23 guide. Is this intended? The current Fedora version is 24.

Comment 2 Glen Rundblom 2016-08-11 01:33:56 UTC
Ah, well oops, it looks like I need to update the guide to 24, my apologies, I will get it fixed and updated in the next week or so.
Thanks for finding that.
-Glen

Comment 3 Petr Kovar 2017-12-14 09:24:47 UTC
Closing the request as the Fedora docs project has moved to a new publishing platform.


Note You need to log in before you can comment on or make changes to this bug.